Bug 133968 - [dummynet] [panic] dummynet kernel panic
Summary: [dummynet] [panic] dummynet kernel panic
Status: Closed DUPLICATE of bug 133969
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 7.2-PRERELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-24 15:30 UTC by Dennis Yusupoff
Modified: 2019-02-16 14:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Yusupoff 2009-04-24 15:30:05 UTC
Server hang on random time, probably under network client traffic (which gone via dummynet)

Crashinfo:

=============
home-vr.smartspb.net dumped core - see ./vmcore.2

òóæïêçâ, 24 âòôåíó 2009 ú. 17:40:13 (MSD)

FreeBSD home-vr.smartspb.net 7.2-PRERELEASE FreeBSD 7.2-PRERELEASE #5: Fri Apr 24 16:00:36 MSD 2009     root@home-vr.smartspb.net:/usr/obj/usr/src/sys/ROUTER_HOME_NETS  i386

panic: from debugger

GNU gdb 6.1.1 [FreeBSD]
Copyright 2004 Free Software Foundation, Inc.
GDB is free software, covered by the GNU General Public License, and you are
welcome to change it and/or distribute copies of it under certain conditions.
Type "show copying" to see the conditions.
There is absolutely no warranty for GDB.  Type "show warranty" for details.
This GDB was configured as "i386-marcel-freebsd"...

Unread portion of the kernel message buffer:


Fatal trap 12: page fault while in kernel mode
cpuid = 0; apic id = 00
fault virtual address	= 0x18
fault code		= supervisor write, page not present
instruction pointer	= 0x20:0xc064ad82
stack pointer	        = 0x28:0xe55dabe0
frame pointer	        = 0x28:0xe55dac58
code segment		= base rx0, limit 0xfffff, type 0x1b
			= DPL 0, pres 1, def32 1, gran 1
processor eflags	= interrupt enabled, resume, IOPL = 0
current process		= 42 (dummynet)
panic: from debugger
cpuid = 0
Uptime: 27m47s
Physical memory: 2037 MB
Dumping 111 MB: 96 80 64 48 32 16

Reading symbols from /boot/kernel/accf_http.ko...Reading symbols from /boot/kernel/accf_http.ko.symbols...done.
done.
Loaded symbols for /boot/kernel/accf_http.ko
#0  doadump () at pcpu.h:196
196	pcpu.h: No such file or directory.
	in pcpu.h
(kgdb) #0  doadump () at pcpu.h:196
#1  0xc058ba27 in boot (howto=260) at /usr/src/sys/kern/kern_shutdown.c:418
#2  0xc058bd32 in panic (fmt=Variable "fmt" is not available.
) at /usr/src/sys/kern/kern_shutdown.c:574
#3  0xc0481b07 in db_panic (addr=Could not find the frame base for "db_panic".
) at /usr/src/sys/ddb/db_command.c:446
#4  0xc048227c in db_command (last_cmdp=0xc07a3ef4, cmd_table=0x0, dopager=1)
    at /usr/src/sys/ddb/db_command.c:413
#5  0xc048238a in db_command_loop () at /usr/src/sys/ddb/db_command.c:466
#6  0xc0483e3d in db_trap (type=12, code=0) at /usr/src/sys/ddb/db_main.c:228
#7  0xc05b7726 in kdb_trap (type=12, code=0, tf=0xe55daba0)
    at /usr/src/sys/kern/subr_kdb.c:524
#8  0xc071247f in trap_fatal (frame=0xe55daba0, eva=24)
    at /usr/src/sys/i386/i386/trap.c:930
#9  0xc0712720 in trap_pfault (frame=0xe55daba0, usermode=0, eva=24)
    at /usr/src/sys/i386/i386/trap.c:852
#10 0xc0713082 in trap (frame=0xe55daba0) at /usr/src/sys/i386/i386/trap.c:530
#11 0xc06f81cb in calltrap () at /usr/src/sys/i386/i386/exception.s:159
#12 0xc064ad82 in ready_event_wfq (p=0xc5430600, head=0xe55dac8c, 
    tail=0xe55dac88) at /usr/src/sys/netinet/ip_dummynet.c:745
#13 0xc064c3f5 in dummynet_task (context=0x0, pending=1)
    at /usr/src/sys/netinet/ip_dummynet.c:854
#14 0xc05c09c5 in taskqueue_run (queue=0xc5337580)
    at /usr/src/sys/kern/subr_taskqueue.c:282
#15 0xc05c0bd8 in taskqueue_thread_loop (arg=0xc07ca768)
    at /usr/src/sys/kern/subr_taskqueue.c:401
#16 0xc0567299 in fork_exit (callout=0xc05c0b10 <taskqueue_thread_loop>, 
    arg=0xc07ca768, frame=0xe55dad38) at /usr/src/sys/kern/kern_fork.c:810
#17 0xc06f8240 in fork_trampoline () at /usr/src/sys/i386/i386/exception.s:264
(kgdb) 

------------------------------------------------------------------------
ps -axl

  UID   PID  PPID CPU PRI NI   VSZ   RSS MWCHAN STAT  TT       TIME COMMAND
    0     0     0   0 -16  0     0     0 sched  DLs   ??  429361:00,00 [swapper]
    0     1     0   0   8  0  1888     0 wait   DLs   ??  206252:48,00 [init]
    0     2     0   0 -68  0     0     0 sleep  DL    ??    0:00,00 [ng_queue0]
    0     3     0   0 -68  0     0     0 sleep  DL    ??    0:00,00 [ng_queue1]
    0     4     0   0  -8  0     0     0 -      DL    ??  2284215:36,00 [g_event]
    0     5     0   0  -8  0     0     0 -      DL    ??  27486535:00,00 [g_up]
    0     6     0   0  -8  0     0     0 -      DL    ??  18138063:00,00 [g_down]
    0     7     0   0  -8  0     0     0 ccb_sc DL    ??    0:00,00 [xpt_thrd]
    0     8     0   0   8  0     0     0 -      DL    ??  9895754:48,00 [thread taskq]
    0     9     0   0   8  0     0     0 -      DL    ??    0:00,00 [kqueue taskq]
    0    10     0   0 -16  0     0     0 audit_ DL    ??    0:00,00 [audit]
    0    11     0   0 171  0     0     0 -      RL    ??  -15251991:-11,55 [idle: cpu1]
    0    12     0   0 171  0     0     0 -      RL    ??  19246419:40,00 [idle: cpu0]
    0    13     0   0 -44  0     0     0 -      WL    ??  19371807:00,00 [swi1: net]
    0    14     0   0 -32  0     0     0 -      WL    ??  -18074273:-55,55 [swi4: clock sio]
    0    15     0   0 -36  0     0     0 -      WL    ??    0:00,00 [swi3: vm]
    0    16     0   0  44  0     0     0 -      DL    ??  13480933:24,00 [yarrow]
    0    17     0   0 -40  0     0     0 -      WL    ??    0:00,00 [swi2: cambio]
    0    18     0   0 -28  0     0     0 -      WL    ??  57827:00,00 [swi5: +]
    0    19     0   0 -24  0     0     0 -      WL    ??    0:00,00 [swi6: Giant taskq]
    0    20     0   0 -24  0     0     0 -      WL    ??  4086:12,00 [swi6: task queue]
    0    21     0   0 -64  0     0     0 -      WL    ??    0:00,00 [irq16: uhci0]
    0    22     0   0   8  0     0     0 usbevt DL    ??  4248:00,00 [usb0]
    0    23     0   0   8  0     0     0 usbtsk DL    ??    0:00,00 [usbtask-hc]
    0    24     0   0   8  0     0     0 usbtsk DL    ??    0:00,00 [usbtask-dr]
    0    25     0   0 -64  0     0     0 -      WL    ??  22129749:12,00 [irq17: uhci1+]
    0    26     0   0   8  0     0     0 usbevt DL    ??  2867:24,00 [usb1]
    0    27     0   0 -64  0     0     0 -      WL    ??    0:00,00 [irq18: uhci2 uhci5]
    0    28     0   0   8  0     0     0 usbevt DL    ??  2910:24,00 [usb2]
    0    29     0   0 -68  0     0     0 -      DL    ??  -9373268:-59,55 [em0 taskq]
    0    30     0   0 -68  0     0     0 -      DL    ??  -20951148:-47,55 [em1 taskq]
    0    31     0   0 -64  0     0     0 -      WL    ??    0:00,00 [irq23: uhci3+]
    0    32     0   0   8  0     0     0 usbevt DL    ??  2909:12,00 [usb3]
    0    33     0   0 -64  0     0     0 -      WL    ??    0:00,00 [irq22: uhci4]
    0    34     0   0   8  0     0     0 usbevt DL    ??  2924:24,00 [usb4]
    0    35     0   0   8  0     0     0 usbevt DL    ??  2918:12,00 [usb5]
    0    36     0   0 -64  0     0     0 -      WL    ??    0:00,00 [irq14: ata0]
    0    37     0   0 -64  0     0     0 -      WL    ??    0:00,00 [irq15: ata1]
    0    38     0   0 -60  0     0     0 -      WL    ??  3906:12,00 [irq1: atkbd0]
    0    39     0   0 -60  0     0     0 -      WL    ??    0:00,00 [irq12: psm0]
    0    40     0   0 -48  0     0     0 -      WL    ??    0:00,00 [swi0: sio]
    0    41     0   0   8  0     0     0 pftm   DL    ??  2522699:48,00 [pfpurge]
    0    42     0   0 -68  0     0     0 -      RL    ??  -20651749:-47,55 [dummynet]
    0    43     0   0 -16  0     0     0 psleep DL    ??  41358:24,00 [pagedaemon]
    0    44     0   0  20  0     0     0 psleep DL    ??  132:00,00 [vmdaemon]
    0    45     0   0 171  0     0     0 pollid DL    ??  58807:12,00 [idlepoll]
    0    46     0   0 171  0     0     0 pgzero DL    ??  827:00,00 [pagezero]
    0    47     0   0 -16  0     0     0 psleep DL    ??  202262:48,00 [bufdaemon]
    0    48     0   0  -4  0     0     0 vlruwt DL    ??  206789:48,00 [vnlru]
    0    49     0   0  20  0     0     0 syncer DL    ??  3625254:00,00 [syncer]
    0    50     0   0 -16  0     0     0 sdflus DL    ??  1133834:12,00 [softdepflush]
    0   139     1   0  20  0  1372     0 pause  Ds    ??  14941:48,00 [adjkerntz]
    0   486     1   0   4  0  3332     0 sbwait Ds    ??  70981:36,00 [pflogd]
   64   491   486   0 -58  0  3332     0 bpf    D     ??  1682821:12,00 [pflogd]
    0   568     1   0  44  0  1888     0 select Ds    ??  20110:12,00 [devd]
  101   914     1   0  44  0  3824     0 select Ds    ??  6691032:24,00 [zebra]
  101   920     1   0  44  0  6004     0 select Ds    ??  -32062587:-59,55 [ospfd]
    0   967     1   0  44  0  3176     0 select Ds    ??  1160413:12,00 [syslogd]
    0  1031     1   0   8  0  6068     0 nanslp D     ??  9877083:36,00 [monit]
  120  1060     1   0   4  0  3724     0 kqread Ds    ??  3353931:00,00 [pdns_recursor]
  120  1061     1   0   4  0  3724     0 kqread Ds    ??  3146543:48,00 [pdns_recursor]
    0  1082     1   0  44  0  8972     0 select Ds    ??  1499475:36,00 [snmptrapd]
    0  1092     1   0   8  0  4324     0 nanslp D     ??  169739:24,00 [smartd]
    0  1137     1   0  44  0  4672     0 select Ds    ??  3083742:24,00 [ntpd]
65534  1161     1   0 -58  0  3332     0 bpf    Ds    ??  2334809:24,00 [pfflowd]
    0  1168     1   0   4  0  6564     0 accept Ds    ??  2585113:48,00 [pdns_server]
   88  1180     1   0   8  0  3456     0 wait   D     ??  433513:00,00 [sh]
   88  1343  1180   0  44  0 1028808     0 ucond  D     ??  5038982:12,00 [mysqld]
  174  1357     1   0  44  0  3732     0 select Ds    ??  2552926:48,00 [flow-fanout]
  174  1369     1   0  44  0  3476     0 select Ds    ??  4097254:00,00 [flow-capture]
  174  1376     1   0  44  0  3476     0 select Ds    ??  3765883:48,00 [flow-capture]
65534  1383     1   0   8  0  3120     0 nanslp Ds    ??  4359:48,00 [expiretable]
  561  1395     1   0   8  5  4164     0 wait   DNs   ??  31437:48,00 [distccd]
  561  1396  1395   0   4  5  4164     0 accept DN    ??  955:48,00 [distccd]
    0  1410  1168   0   4  0  8980     0 sbwait D     ??  2747889:36,00 [pdns_server]
    0  1411     1   0  44  0 20048     0 select Ds    ??  5248343:36,00 [httpd]
  561  1429  1395   0   4  5  4164     0 accept DN    ??  2535:36,00 [distccd]
    0  1430     1   0  44  0  5752     0 select Ds    ??  37166:24,00 [sshd]
    0  1437     1   0   8  0  3204     0 nanslp Ds    ??  419097:24,00 [cron]
   80  1448  1411   0   4  0 20048     0 accept D     ??  2117692:00,00 [httpd]
   80  1449  1411   0   4  0 20048     0 accept D     ??  2080362:12,00 [httpd]
   80  1450  1411   0   4  0 20048     0 accept D     ??  2785532:00,00 [httpd]
   80  1451  1411   0   4  0 20048     0 accept D     ??  1092444:00,00 [httpd]
   80  1452  1411   0   4  0 20048     0 accept D     ??  1983429:36,00 [httpd]
    0  1455     1   0  44  0 20580     0 select Ds    ??  20661753:24,00 [perl5.8.9]
    0  1460  1455   0   4  0 22444     0 sbwait D     ??  5701866:12,00 [perl5.8.9]
  561  1506  1395   0   4  5  4164     0 accept DN    ??  2539:12,00 [distccd]
    0  1507     1   0   5  0  3176     0 ttyin  Ds+   ??  66066:36,00 [getty]
    0  1508     1   0   5  0  3176     0 ttyin  Ds+   ??  54018:48,00 [getty]
    0  1509     1   0   5  0  3176     0 ttyin  Ds+   ??  44992:24,00 [getty]
    0  1510     1   0   5  0  3176     0 ttyin  Ds+   ??  54322:12,00 [getty]
    0  1511     1   0   5  0  3176     0 ttyin  Ds+   ??  46011:24,00 [getty]
    0  1512     1   0   5  0  3176     0 ttyin  Ds+   ??  47499:00,00 [getty]
    0  1513     1   0   5  0  3176     0 ttyin  Ds+   ??  46181:36,00 [getty]
    0  1514     1   0   5  0  3176     0 ttyin  Ds+   ??  45574:24,00 [getty]
  561  1515  1395   0   4  5  4164     0 accept DN    ??  2850:24,00 [distccd]
    0  1516   967   0   8  0  3456     0 wait   Ds    ??  192190:36,00 [sh]
    0  1517  1516   0  44  0 10988     0 select D     ??  21245726:00,00 [perl5.8.9]
    0  1518  1517   0   4  0 11888     0 sbwait D     ??  1377315:24,00 [perl5.8.9]
    0  1955  1430   0   4  0  8428     0 sbwait Ds    ??  816233:48,00 [sshd]
 1333  1957  1955   0  44  0  8428     0 select D     ??  1131693:48,00 [sshd]
 1333  1959  1957   0   8  0  4388     0 wait   Ds    ??  432232:36,00 [bash]
   80  1961  1411   0   4  0 20048     0 accept D     ??  1263506:00,00 [httpd]
    0  1962  1959   0   5  0  4388     0 ttyin  D+    ??  818201:12,00 [bash]
   80  2257  1411   0   4  0 20048     0 accept D     ??  1698793:24,00 [httpd]
   80  2259  1411   0   4  0 20048     0 accept D     ??  1758419:48,00 [httpd]
   80  2260  1411   0   4  0 20048     0 accept D     ??  933543:36,00 [httpd]
   80  2261  1411   0   4  0 20048     0 accept D     ??  1763953:00,00 [httpd]
    0  5487  1437   0  -8  0  3204     0 piperd D     ??  9505:12,00 [cron]
    0  5490  5487   0   8  0  3456     0 wait   Ds    ??  69494:24,00 [sh]
    0  5493  5490   0  44  0 11952     0 select D     ??  6279385:36,00 [perl5.8.9]
    0  5629  1437   0  -8  0  3204     0 piperd D     ??    0:00,00 [cron]
    0  5630  5629   0   8  0  3456     0 wait   Ds    ??    0:00,00 [sh]
    0  5631  5630   0   8  0  3456     0 wait   D     ??    0:00,00 [sh]
    0  5663  5631   0   8  0  3456     0 wait   D     ??    0:00,00 [sh]
    0  5719  5663   0  96  0  3120     0 -      R     ??    0:00,00 [ipfw]

------------------------------------------------------------------------
vmstat -s

        0 cpu context switches
        0 device interrupts
        0 software interrupts
        0 traps
        0 system calls
        0 kernel threads created
        0  fork() calls
        0 vfork() calls
        0 rfork() calls
        0 swap pager pageins
        0 swap pager pages paged in
        0 swap pager pageouts
        0 swap pager pages paged out
        0 vnode pager pageins
        0 vnode pager pages paged in
        0 vnode pager pageouts
        0 vnode pager pages paged out
        0 page daemon wakeups
        0 pages examined by the page daemon
      204 pages reactivated
        0 copy-on-write faults
        0 copy-on-write optimized faults
        0 zero fill pages zeroed
        0 zero fill pages prezeroed
        0 intransit blocking page faults
        0 total VM faults taken
        0 pages affected by kernel thread creation
        0 pages affected by  fork()
        0 pages affected by vfork()
        0 pages affected by rfork()
      232 pages cached
        0 pages freed
        0 pages freed by daemon
   477962 pages freed by exiting processes
    47393 pages active
     7488 pages inactive
       28 pages in VM cache
    16129 pages wired down
   441261 pages free
     4096 bytes per page
   876930 total name lookups
          cache hits (88% pos + 4% neg) system 0% per-directory
          deletions 0%, falsehits 0%, toolong 0%

------------------------------------------------------------------------
vmstat -m

         Type InUse MemUse HighUse Requests  Size(s)
       kqueue 66676   -77K       -    66816  32,64,128,512,1024
    proc-args 512580  -508K       -   517552  32,128,256,512,1024,2048,8192,32768
      ata_dma    -7     0K       -        0  
      ithread   -99    -7K       -        0  
       linker  5865   -16K       -     5936  16,32,64,128
        lockf  9120    -9K       -     9312  16,32,64,256,512,1024
         temp 29406210 -28962K       - 29422848  16,32,64,128,256,1024,2048,16384,32768,65536,131072
       devbuf 572425 -5542K       -   573824  64,256,512
CAM dev queue    -1     0K       -        0  
       module  -172    -9K       -        0  
    CAM queue    -3     0K       -        0  
     mtx_pool    -1    -3K       -        0  
      CAM SIM    -1     0K       -        0  
      subproc 22948092 -22922K       - 22953984  64,512,1024,2048,4096,8192,32768
         proc    -2    -7K       -        0  
      session  3490    -4K       -     3584  64,256,512
         pgrp  4117    -5K       -     4224  32,128,256,512
         cred 9540016 -9363K       -  9577472  16,32,128,256,512,1024,2048,4096,8192,16384,32768,262144
      uidinfo   578     0K       -      608  16,32,64,128
       plimit 182821  -181K       -   183552  16,64,128,1024,2048,4096
      entropy -1024   -63K       -        0  
    sysctltmp 13762   -12K       -    14048  16,64,128,256,2048
    sysctloid   101   -84K       -     2976  32,128,2048
       sysctl 192266  -190K       -   195824  16,64,128,256,512,1024,2048,8192,16384
         umtx  -224   -13K       -        0  
     p1003.1b    -1     0K       -        0  
         SWAP    -2 -1095K       -        0  
       bus-sc 726435  -788K       -   726944  32,256,512,2048,4096
          bus 865225  -879K       -   867760  64,128,256,1024,2048,4096,16384
      devstat   -10   -19K       -        0  
 eventhandler   -64    -2K       -        0  
       USBdev   -24    -8K       -        0  
         kobj 83829  -277K       -    83968  16,64,256
          USB  7572   -17K       -     7680  32,256
       DEVFS1  2459   -24K       -     2560  16,64
         rman 30429   -40K       -    31104  32,64,512,1024,2048,4096
       DEVFS3  1292   -13K       -     1408  16,32,64
         sbuf 104146  -101K       -   104592  16,64,128,256,512,2048,4096
        stack   254     0K       -      256  32
    taskqueue   -13     0K       -        0  
       Unitno   892     0K       -      960  64,128,256,512
          iov 404682  -411K       -   422400  32,64,256,512,1024,2048,4096,8192,16384,32768,65536,131072
     ioctlops 7473776 -7324K       -  7501328  16,32,64,128,256,1024,2048,8192,16384,131072,262144
          msg    -4   -24K       -        0  
          sem    -4    -5K       -        0  
          shm    -1   -11K       -        0  
         ttys 225679  -367K       -   228480  16,64,128,512,1024,2048,8192,16384
         ptys    -1     0K       -        0  
         accf    43     0K       -       48  16,32
     mbuf_tag 59193056 -58333K       - 59734432  16,64,128,256,512,2048,8192,32768,65536,131072,262144,524288,1048576,2097152,4194304
        DEVFS     2     0K       -       16  16
          pcb 11238   -17K       -    12048  16,32,64,128,256,512,1024,2048,4096
       soname 369670  -381K       -   390304  16,32,64,512,1024,4096,8192,16384,32768,65536,131072
       biobuf  4090   -11K       -     4096  32
     vfscache    -1  -511K       -        0  
     vfs_hash    -1  -255K       -        0  
       vnodes    -1     0K       -        0  
  vnodemarker 268786  -262K       -   269312  16,64,128,256,512,1024,2048,4096
        mount  1698    -3K       -     1840  32,64,256,512
          BPF     2  -127K       -       16  16
  ether_multi   288     0K       -      320  16,32
       ifaddr   -40    -9K       -        0  
        ifnet    -6    -4K       -        0  
        clone    -4   -15K       -        0  
       arpcom    -2     0K       -        0  
           lo    -1     0K       -        0  
     routetbl 495722  -593K       -   500480  128,256,2048,4096,16384
    pfs_nodes   -20    -1K       -        0  
  ddb_capture    -1   -47K       -        0  
         igmp    -2     0K       -        0  
   in_msource    -1     0K       -        0  
  ip_moptions    -2     0K       -        0  
     in_multi    -6     0K       -        0  
     dummynet  -468  -860K       -        0  
     ipfw_tbl  -156   -18K       -        0  
  IpFw/IpAcct   -46    -3K       -        0  
    hostcache    -1   -19K       -        0  
         GEOM 907085  -893K       -   908032  16,32,64,512,1024,4096,8192
     syncache    -1   -71K       -        0  
audit_evclass   405    -1K       -      592  16,64,512
     savedino 37485   -35K       -    37632  16,32,64,128,2048
       dirrem 54573   -54K       -    56352  16,256,1024,2048,4096,8192
        mkdir   372     0K       -      384  32,64
       diradd 113016  -111K       -   114816  32,64,128,256,512,1024,2048,4096,8192
     freefile 31990   -31K       -    33024  128,256,512,1024,2048,4096,8192
     freeblks 238424  -233K       -   239360  16,32,64,128,256,1024,4096,8192
     freefrag  9537    -8K       -     9856  16,32,64,128,256,1024,2048
   allocindir  1134     0K       -     1152  32,256
     indirdep 33293   -31K       -    33312  16,32,64,128
  allocdirect 204586  -201K       -   206208  16,32,128,256,512,4096,8192
    bmsafemap 24251   -23K       -    24640  16,64,128,256,512,1024,4096
       newblk 103319  -101K       -   104960  16,32,64,512,1024,4096,8192
     inodedep 185015  -440K       -   186496  16,128,256,1024,4096,16384
      pagedep 20407   -83K       -    20736  16,32,256,512,4096
  ufs_dirhash   -69   -15K       -        0  
    ufs_mount   -15   -50K       -        0  
      UMAHash  4343    -8K       -     4352  32,64
   CAM periph    28     0K       -       32  32
       isadev   -52    -2K       -        0  
    vm_pgdata    -2   -63K       -        0  
     atkbddev    -2     0K       -        0  
      CAM XPT   102     0K       -      112  16,64
  ata_generic  4132    -4K       -     4144  16,32,64
    ad_driver    -1     0K       -        0  
         cdev   -21    -1K       -        0  
      io_apic    -2    -1K       -        0  
    legacydrv    -4     0K       -        0  
      memdesc    -1    -3K       -        0  
      mptable    -1     0K       -        0  
          msi    -2     0K       -        0  
     nexusdev    -4     0K       -        0  
        sigio    -1     0K       -        0  
     filedesc 1446620 -1457K       -  1452416  16,64,128,256,512,1024,2048,4096,8192,32768
         kenv   -81    -6K       -       32  16

------------------------------------------------------------------------
vmstat -z

ITEM                     SIZE     LIMIT      USED      FREE  REQUESTS  FAILURES

UMA Kegs:                 128,        0,       91,       29,       91,        0
UMA Zones:                480,        0,       91,        5,       91,        0
UMA Slabs:                 64,        0,      718,       49,     1039,        0
UMA RCntSlabs:            104,        0,      608,       21,      608,        0
UMA Hash:                 128,        0,        3,       27,        6,        0
16 Bucket:                 76,        0,       66,       34,       85,        0
32 Bucket:                140,        0,       61,       23,       81,        0
64 Bucket:                268,        0,      101,       11,      148,      118
128 Bucket:               524,        0,       69,        1,      566,       34
VM OBJECT:                128,        0,     2878,      242,   106730,        0
MAP:                      140,        0,        7,       21,        7,        0
KMAP ENTRY:                68,    57456,       30,      306,     3940,        0
MAP ENTRY:                 68,        0,     4082,      902,   259372,        0
DP fakepg:                 72,        0,        0,        0,        0,        0
mt_zone:                 1032,        0,      166,        2,      166,        0
16:                        16,        0,     2504,      338,    41834,        0
32:                        32,        0,     3391,      338,    10598,        0
64:                        64,        0,     2886,      418,   431038,        0
128:                      128,        0,     1780,      170,    13093,        0
256:                      256,        0,      828,      207,   204298,        0
512:                      512,        0,      198,       34,      973,        0
1024:                    1024,        0,       56,      124,     2348,        0
2048:                    2048,        0,      153,       25,     1631,        0
4096:                    4096,        0,      378,       39,    10027,        0
Files:                     76,        0,      266,      184,    50235,        0
TURNSTILE:                 76,        0,      225,       63,      225,        0
umtx pi:                   52,        0,        0,        0,        0,        0
PROC:                     696,        0,      115,       55,     5719,        0
THREAD:                   556,        0,      194,       30,      203,        0
UPCALL:                    44,        0,        0,        0,        0,        0
SLEEPQUEUE:                32,        0,      225,      227,      225,        0
VMSPACE:                  236,        0,       66,       78,     5670,        0
cpuset:                    40,        0,        2,      182,        2,        0
audit_record:             856,        0,        0,        0,        0,        0
mbuf_packet:              256,        0,      513,      383,   179429,        0
mbuf:                     256,        0,        3,      391,   304611,        0
mbuf_cluster:            2048,    25600,      898,      188,    49895,        0
mbuf_jumbo_pagesize:     4096,    12800,        0,       65,    16327,        0
mbuf_jumbo_9k:           9216,    19200,        0,        0,        0,        0
mbuf_jumbo_16k:         16384,    12800,        0,        0,        0,        0
mbuf_ext_refcnt:            4,        0,        0,        0,        0,        0
ACL UMA zone:             388,        0,        0,        0,        0,        0
NetGraph items:            36,     4134,        0,        0,        0,        0
NetGraph data items:       36,      546,        0,        0,        0,        0
g_bio:                    132,        0,        0,      725,    86409,        0
ata_request:              192,        0,        1,      199,    23264,        0
ata_composite:            184,        0,        0,        0,        0,        0
VNODE:                    276,        0,     1389,      165,     2452,        0
VNODEPOLL:                 64,        0,        0,        0,        0,        0
S VFS Cache:               68,        0,     1373,      139,    60916,        0
L VFS Cache:              291,        0,        1,       25,        1,        0
NAMEI:                   1024,        0,        0,       36,   180454,        0
DIRHASH:                 1024,        0,      396,        4,      396,        0
pipe:                     396,        0,       12,       38,     1906,        0
ksiginfo:                  80,        0,      129,      927,      129,        0
itimer:                   220,        0,        1,       35,        1,        0
KNOTE:                     68,        0,       18,      206,     6804,        0
socket:                   416,    25605,       78,       48,     5001,        0
ipq:                       32,      904,        0,        0,        0,        0
udpcb:                    180,    25608,       21,       45,      780,        0
inpcb:                    180,    25608,       33,       77,      754,        0
tcpcb:                    464,    25600,       14,       42,      754,        0
tcptw:                     52,     5184,       19,      341,      316,        0
syncache:                 104,    15392,        0,      111,      324,        0
hostcache:                 76,    15400,        5,      145,        5,        0
tcpreass:                  20,     1690,        0,        0,        0,        0
sackhole:                  20,        0,        0,        0,        0,        0
ripcb:                    180,    25608,        2,       64,     3188,        0
unpcb:                    168,    25622,       39,       30,      277,        0
rtentry:                  124,        0,     2092,       78,     2102,        0
pfsrctrpl:                124,    30008,        0,       93,       19,        0
pfrulepl:                 828,        0,       17,       19,       74,        0
pfstatepl:                284,   200004,      560,     1554,    12568,        0
pfaltqpl:                 224,        0,        0,        0,        0,        0
pfpooladdrpl:              68,        0,        4,      164,       61,        0
pfrktable:               1240,     1002,        5,       10,       59,        0
pfrkentry:                156,   200000,       59,       41,       59,        0
pfrkentry2:               156,        0,        0,        0,        0,        0
pffrent:                   16,    50141,        0,      406,      232,        0
pffrag:                    48,        0,        0,      234,      116,        0
pffrcache:                 48,    10062,        0,        0,        0,        0
pffrcent:                  12,    50141,        0,        0,        0,        0
pfstatescrub:              28,        0,        0,        0,        0,        0
pfiaddrpl:                100,        0,        0,        0,        0,        0
pfospfen:                 108,        0,      696,      132,     1392,        0
pfosfp:                    28,        0,      407,      355,      814,        0
IPFW dynamic rule:        108,        0,        0,        0,        0,        0
divcb:                    180,    25608,        0,        0,        0,        0
SWAPMETA:                 276,   121576,        0,        0,        0,        0
Mountpoints:              720,        0,        6,        9,        6,        0
FFS inode:                124,        0,     1349,      170,     2411,        0
FFS1 dinode:              128,        0,        0,        0,        0,        0
FFS2 dinode:              256,        0,     1349,      151,     2411,        0


------------------------------------------------------------------------
vmstat -i

interrupt                          total       rate
irq1: atkbd0                           7          0
irq17: uhci1+                      42955        327
cpu0: timer                      3205963      24473
irq256: em0                       135568       1034
irq257: em1                       145824       1113
cpu1: timer                      3205949      24472
Total                            6736266      51421

------------------------------------------------------------------------
pstat -T

266/20480 files
0M/8191M swap space

------------------------------------------------------------------------
pstat -s

Device          512-blocks     Used    Avail Capacity
/dev/ad6s1b       16776960        0 16776960     0%

------------------------------------------------------------------------
iostat

iostat: kvm_getcptime: 
iostat: disabling CPU time statistics
      tty             ad6 
 tin tout  KB/t tps  MB/s 
   2  402 16.72 163  2.66 

------------------------------------------------------------------------
ipcs -a

Message Queues:
T           ID          KEY MODE        OWNER    GROUP    CREATOR  CGROUP                 CBYTES                 QNUM               QBYTES        LSPID        LRPID STIME    RTIME    CTIME   

Shared Memory:
T           ID          KEY MODE        OWNER    GROUP    CREATOR  CGROUP         NATTCH        SEGSZ         CPID         LPID ATIME    DTIME    CTIME   

Semaphores:
T           ID          KEY MODE        OWNER    GROUP    CREATOR  CGROUP          NSEMS OTIME    CTIME   


------------------------------------------------------------------------
ipcs -T

msginfo:
	msgmax:        16384	(max characters in a message)
	msgmni:           40	(# of message queues)
	msgmnb:         2048	(max characters in a message queue)
	msgtql:           40	(max # of messages in system)
	msgssz:            8	(size of a message segment)
	msgseg:         2048	(# of message segments in system)

shminfo:
	shmmax:     33554432	(max shared memory segment size)
	shmmin:            1	(min shared memory segment size)
	shmmni:          192	(max number of shared memory identifiers)
	shmseg:          128	(max shared memory segments per process)
	shmall:         8192	(max amount of shared memory in pages)

seminfo:
	semmap:           30	(# of entries in semaphore map)
	semmni:           10	(# of semaphore identifiers)
	semmns:           60	(# of semaphores in system)
	semmnu:           30	(# of undo structures in system)
	semmsl:           60	(max # of semaphores per id)
	semopm:          100	(max # of operations per semop call)
	semume:           10	(max # of undo entries per process)
	semusz:          136	(size in bytes of undo structure)
	semvmx:        32767	(semaphore maximum value)
	semaem:        16384	(adjust on exit max value)


------------------------------------------------------------------------
nfsstat

nfsstat: kvm_nlist: can't get names

------------------------------------------------------------------------
netstat -s

tcp:
	72097 packets sent
		34735 data packets (69688764 bytes)
		3 data packets (10 bytes) retransmitted
		1 data packet unnecessarily retransmitted
		0 resends initiated by MTU discovery
		35842 ack-only packets (0 delayed)
		0 URG only packets
		0 window probe packets
		479 window update packets
		1037 control packets
	71981 packets received
		35906 acks (for 69687997 bytes)
		619 duplicate acks
		0 acks for unsent data
		35214 packets (69258732 bytes) received in-sequence
		0 completely duplicate packets (0 bytes)
		0 old duplicate packets
		0 packets with some dup. data (0 bytes duped)
		0 out-of-order packets (0 bytes)
		0 packets (0 bytes) of data after window
		0 window probes
		495 window update packets
		0 packets received after close
		9 discarded for bad checksums
		0 discarded for bad header offset fields
		0 discarded because packet too short
		0 discarded due to memory problems
	418 connection requests
	324 connection accepts
	0 bad connection attempts
	0 listen queue overflows
	6 ignored RSTs in the windows
	627 connections established (including accepts)
	721 connections closed (including 2 drops)
		609 connections updated cached RTT on close
		609 connections updated cached RTT variance on close
		134 connections updated cached ssthresh on close
	115 embryonic connections dropped
	35792 segments updated rtt (of 31870 attempts)
	4 retransmit timeouts
		0 connections dropped by rexmit timeout
	0 persist timeouts
		0 connections dropped by persist timeout
	0 Connections (fin_wait_2) dropped because of timeout
	0 keepalive timeouts
		0 keepalive probes sent
		0 connections dropped by keepalive
	35 correct ACK header predictions
	7571 correct data packet header predictions
	324 syncache entries added
		0 retransmitted
		0 dupsyn
		0 dropped
		324 completed
		0 bucket overflow
		0 cache overflow
		0 reset
		0 stale
		0 aborted
		0 badack
		0 unreach
		0 zone failures
	324 cookies sent
	0 cookies received
	0 SACK recovery episodes
	0 segment rexmits in SACK recovery episodes
	0 byte rexmits in SACK recovery episodes
	0 SACK options (SACK blocks) received
	0 SACK options (SACK blocks) sent
	0 SACK scoreboard overflow
udp:
	7284 datagrams received
	0 with incomplete header
	0 with bad data length field
	0 with bad checksum
	0 with no checksum
	2 dropped due to no socket
	0 broadcast/multicast datagrams undelivered
	0 dropped due to full socket buffers
	0 not for hashed pcb
	7282 delivered
	8357 datagrams output
	0 times multicast source filter matched
ip:
	290419 total packets received
	0 bad header checksums
	0 with size smaller than minimum
	0 with data size < data length
	0 with ip length > max ip packet size
	0 with header length < data size
	0 with data length < header length
	0 with bad options
	0 with incorrect version number
	0 fragments received
	0 fragments dropped (dup or out of space)
	0 fragments dropped after timeout
	0 packets reassembled ok
	86812 packets for this host
	220 packets for unknown/unsupported protocol
	77411 packets forwarded (15580 packets fast forwarded)
	27 packets not forwardable
	0 packets received for unknown multicast group
	0 redirects sent
	86409 packets sent from this host
	1437 packets sent with fabricated ip header
	0 output packets dropped due to no bufs, etc.
	28 output packets discarded due to no route
	1 output datagram fragmented
	2 fragments created
	0 datagrams that can't be fragmented
	0 tunneling packets that can't find gif
	0 datagrams with bad address in header
icmp:
	5780 calls to icmp_error
	0 errors not generated in response to an icmp message
	Output histogram:
		echo reply: 2
		destination unreachable: 5776
		time exceeded: 4
	0 messages with bad code fields
	0 messages less than the minimum length
	0 messages with bad checksum
	0 messages with bad length
	0 multicast echo requests ignored
	0 multicast timestamp requests ignored
	Input histogram:
		echo reply: 2
		destination unreachable: 211
		echo: 2
	2 message responses generated
	0 invalid return addresses
	50 no return routes
igmp:
	13 messages received
	0 messages received with too few bytes
	0 messages received with bad checksum
	13 membership queries received
	0 membership queries received with invalid field(s)
	0 membership reports received
	0 membership reports received with invalid field(s)
	0 membership reports received for groups to which we belong
	19 membership reports sent
carp:
	0 packets received (IPv4)
	0 packets received (IPv6)
		0 packets discarded for wrong TTL
		0 packets shorter than header
		0 discarded for bad checksums
		0 discarded packets with a bad version
		0 discarded because packet too short
		0 discarded for bad authentication
		0 discarded for bad vhid
		0 discarded because of a bad address list
	0 packets sent (IPv4)
	0 packets sent (IPv6)
		0 send failed due to mbuf memory error
pfsync:
	0 packets received (IPv4)
	0 packets received (IPv6)
		0 packets discarded for bad interface
		0 packets discarded for bad ttl
		0 packets shorter than header
		0 packets discarded for bad version
		0 packets discarded for bad HMAC
		0 packets discarded for bad action
		0 packets discarded for short packet
		0 states discarded for bad values
		0 stale states
		0 failed state lookup/inserts
	30266 packets sent (IPv4)
	0 packets sent (IPv6)
		0 send failed due to mbuf memory error
		0 send error

------------------------------------------------------------------------
netstat -m

516/774/1290 mbufs in use (current/cache/total)
515/571/1086/25600 mbuf clusters in use (current/cache/total/max)
513/383 mbuf+clusters out of packet secondary zone in use (current/cache)
0/65/65/12800 4k (page size) jumbo clusters in use (current/cache/total/max)
0/0/0/19200 9k jumbo clusters in use (current/cache/total/max)
0/0/0/12800 16k jumbo clusters in use (current/cache/total/max)
18014398509424808K/1595K/18014398509426403K bytes allocated to network (current/cache/total)
0/0/0 requests for mbufs denied (mbufs/clusters/mbuf+clusters)
0/0/0 requests for jumbo clusters denied (4k/9k/16k)
0 requests for sfbufs denied
0 requests for sfbufs delayed
0 requests for I/O initiated by sendfile
0 calls to protocol drain routines

------------------------------------------------------------------------
netstat -id

Name    Mtu Network       Address              Ipkts Ierrs    Opkts Oerrs  Coll Drop
em0    1500 <Link#1>      00:30:48:63:da:c6   112392     0    64767     0     0    0 
em0    1500 217.119.16.64 test-88                949     -     7948     -     -    - 
em0    1500 10.99.0.0     10.99.99.88              0     -        0     -     -    - 
em0    1500 93.92.199.0   unused                6826     -        0     -     -    - 
em1    1500 <Link#2>      00:30:48:63:da:c7    58821     0   107872     0     0    0 
em1    1500 10.78.77.0    utm.smart             1117     -    32180     -     -    - 
lo0   16384 <Link#3>                           78137     0    78140     0     0    0 
lo0   16384 your-net      localhost            78140     -    78140     -     -    - 
pflog 33204 <Link#4>                               0     0       18     0     0    0 
pfsyn  1460 <Link#5>                               0     0        0     0     0    0 

------------------------------------------------------------------------
netstat -anr

Routing tables

Internet:
Destination        Gateway            Flags    Refs      Use  Netif Expire
default            217.119.16.65      UG1         0    62115    em0
10.40.0.0/13       10.78.77.9         UG1         0        0    em1
10.54.0.0/18       10.78.77.7         UG1         0    75580    em1 =>
10.54.0.0/16       10.78.77.9         UG1         0        0    em1
10.78.77.0/24      link#2             UC          0        0    em1
10.78.77.7         00:1e:58:5e:52:03  UHLW        3       32    em1   2295
10.78.77.9         00:14:f2:86:53:41  UHLW      194        0    em1   2657
10.78.78.0/24      10.78.77.9         UG1         0      277    em1
10.80.0.0/13       10.78.77.9         UG1         0        0    em1
10.90.90.0/23      10.78.77.7         UG1         0     1427    em1
10.99.0.0/16       link#1             UC          0        0    em0
10.100.0.0/24      10.78.77.9         UG1         0        0    em1
10.101.65.0/24     10.78.77.9         UG1         0        0    em1
10.101.70.0/24     10.78.77.9         UG1         0        0    em1
10.101.71.0/24     10.78.77.9         UG1         0        0    em1
10.101.72.0/24     10.78.77.9         UG1         0        0    em1
10.101.73.0/24     10.78.77.9         UG1         0        0    em1
10.101.74.0/24     10.78.77.9         UG1         0        0    em1
10.101.75.0/24     10.78.77.9         UG1         0        0    em1
10.101.76.0/24     10.78.77.9         UG1         0        0    em1
10.102.0.0/16      10.78.77.9         UG1         0        0    em1
10.103.0.0/20      10.78.77.9         UG1         0        0    em1
10.103.16.0/22     10.78.77.9         UG1         0        0    em1
10.103.24.0/22     10.78.77.9         UG1         0        0    em1
10.103.28.0/22     10.78.77.9         UG1         0        0    em1
10.103.32.0/22     10.78.77.9         UG1         0        0    em1
10.103.36.0/22     10.78.77.9         UG1         0        0    em1
10.103.40.0/24     10.78.77.9         UG1         0        0    em1
10.103.41.0/24     10.78.77.9         UG1         0        0    em1
10.103.44.0/22     10.78.77.9         UG1         0        0    em1
10.103.52.0/24     10.78.77.9         UG1         0        0    em1
10.103.53.0/24     10.78.77.9         UG1         0        0    em1
10.103.54.0/24     10.78.77.9         UG1         0        0    em1
10.103.55.0/24     10.78.77.9         UG1         0        0    em1
10.103.56.0/24     10.78.77.9         UG1         0        0    em1
10.103.57.0/24     10.78.77.9         UG1         0        0    em1
10.103.58.0/24     10.78.77.9         UG1         0        0    em1
10.103.59.0/24     10.78.77.9         UG1         0        0    em1
10.103.60.0/24     10.78.77.9         UG1         0        0    em1
10.103.64.0/24     10.78.77.9         UG1         0        0    em1
10.103.65.0/24     10.78.77.9         UG1         0        0    em1
10.103.66.0/24     10.78.77.9         UG1         0        0    em1
10.103.67.0/24     10.78.77.9         UG1         0        0    em1
10.103.68.0/24     10.78.77.9         UG1         0        0    em1
10.103.69.0/24     10.78.77.9         UG1         0        0    em1
10.103.70.0/24     10.78.77.9         UG1         0        0    em1
10.103.71.0/24     10.78.77.9         UG1         0        0    em1
10.103.72.0/24     10.78.77.9         UG1         0        0    em1
10.103.73.0/24     10.78.77.9         UG1         0        0    em1
10.103.74.0/24     10.78.77.9         UG1         0        0    em1
10.103.76.0/24     10.78.77.9         UG1         0        0    em1
10.103.77.0/24     10.78.77.9         UG1         0        0    em1
10.103.78.0/24     10.78.77.9         UG1         0        0    em1
10.103.79.0/24     10.78.77.9         UG1         0        0    em1
10.103.80.0/24     10.78.77.9         UG1         0        0    em1
10.103.81.0/24     10.78.77.9         UG1         0        0    em1
10.103.82.0/24     10.78.77.9         UG1         0        0    em1
10.104.0.0/16      10.78.77.9         UG1         0        0    em1
10.104.69.0/24     10.78.77.9         UG1         0        0    em1
10.104.70.0/24     10.78.77.9         UG1         0        0    em1
10.104.71.0/24     10.78.77.9         UG1         0        0    em1
10.104.72.0/24     10.78.77.9         UG1         0        0    em1
10.104.73.0/24     10.78.77.9         UG1         0        0    em1
10.104.74.0/24     10.78.77.9         UG1         0        0    em1
10.104.75.0/24     10.78.77.9         UG1         0        0    em1
10.104.76.0/24     10.78.77.9         UG1         0        0    em1
10.105.0.0/16      10.78.77.9         UG1         0        0    em1
10.105.70.0/24     10.78.77.9         UG1         0        0    em1
10.105.71.0/24     10.78.77.9         UG1         0        0    em1
10.105.72.0/24     10.78.77.9         UG1         0        0    em1
10.105.74.0/24     10.78.77.9         UG1         0        0    em1
10.105.75.0/24     10.78.77.9         UG1         0        0    em1
10.106.0.0/20      10.78.77.9         UG1         0        0    em1
10.106.16.0/24     10.78.77.9         UG1         0        0    em1
10.106.17.0/24     10.78.77.9         UG1         0        0    em1
10.106.18.0/24     10.78.77.9         UG1         0        0    em1
10.106.19.0/24     10.78.77.9         UG1         0        0    em1
10.106.20.0/24     10.78.77.9         UG1         0        0    em1
10.106.21.0/24     10.78.77.9         UG1         0        0    em1
10.106.22.0/24     10.78.77.9         UG1         0        0    em1
10.106.23.0/24     10.78.77.9         UG1         0        0    em1
10.106.24.0/24     10.78.77.9         UG1         0        0    em1
10.106.25.0/24     10.78.77.9         UG1         0        0    em1
10.106.26.0/24     10.78.77.9         UG1         0        0    em1
10.106.27.0/24     10.78.77.9         UG1         0        0    em1
10.106.28.0/24     10.78.77.9         UG1         0        0    em1
10.107.0.0/16      10.78.77.9         UG1         0        0    em1
10.108.16.0/24     10.78.77.9         UG1         0        0    em1
10.108.32.0/24     10.78.77.9         UG1         0        0    em1
10.108.33.0/24     10.78.77.9         UG1         0        0    em1
10.109.0.0/20      10.78.77.9         UG1         0        0    em1
10.109.16.0/22     10.78.77.9         UG1         0        0    em1
10.109.20.0/24     10.78.77.9         UG1         0        0    em1
10.109.21.0/24     10.78.77.9         UG1         0        0    em1
10.109.22.0/24     10.78.77.9         UG1         0        0    em1
10.109.23.0/24     10.78.77.9         UG1         0        0    em1
10.109.24.0/24     10.78.77.9         UG1         0        0    em1
10.109.25.0/24     10.78.77.9         UG1         0        0    em1
10.109.26.0/24     10.78.77.9         UG1         0        0    em1
10.109.27.0/24     10.78.77.9         UG1         0        0    em1
10.109.28.0/24     10.78.77.9         UG1         0        0    em1
10.109.29.0/24     10.78.77.9         UG1         0        0    em1
10.109.30.0/24     10.78.77.9         UG1         0        0    em1
10.109.31.0/24     10.78.77.9         UG1         0        0    em1
10.110.0.0/20      10.78.77.9         UG1         0        0    em1
10.110.16.0/24     10.78.77.9         UG1         0        0    em1
10.110.17.0/24     10.78.77.9         UG1         0        0    em1
10.110.18.0/24     10.78.77.9         UG1         0        0    em1
10.110.19.0/24     10.78.77.9         UG1         0        0    em1
10.110.20.0/24     10.78.77.9         UG1         0        0    em1
10.110.21.0/24     10.78.77.9         UG1         0        0    em1
10.110.22.0/24     10.78.77.9         UG1         0        0    em1
10.110.23.0/24     10.78.77.9         UG1         0        0    em1
10.110.24.0/24     10.78.77.9         UG1         0        0    em1
10.111.21.0/24     10.78.77.9         UG1         0        0    em1
10.111.22.0/24     10.78.77.9         UG1         0        0    em1
10.111.23.0/24     10.78.77.9         UG1         0        0    em1
10.111.24.0/24     10.78.77.9         UG1         0        0    em1
10.111.25.0/24     10.78.77.9         UG1         0        0    em1
10.111.26.0/24     10.78.77.9         UG1         0        0    em1
10.111.27.0/24     10.78.77.9         UG1         0        0    em1
10.111.28.0/24     10.78.77.9         UG1         0        0    em1
10.111.30.0/24     10.78.77.9         UG1         0        0    em1
10.111.31.0/24     10.78.77.9         UG1         0        0    em1
10.111.32.0/24     10.78.77.9         UG1         0        0    em1
10.111.33.0/24     10.78.77.9         UG1         0        0    em1
10.111.68.0/24     10.78.77.9         UG1         0        0    em1
10.111.69.0/24     10.78.77.9         UG1         0        0    em1
10.111.70.0/24     10.78.77.9         UG1         0        0    em1
10.111.71.0/24     10.78.77.9         UG1         0        0    em1
10.111.72.0/24     10.78.77.9         UG1         0        0    em1
10.111.73.0/24     10.78.77.9         UG1         0        0    em1
10.111.111.0/24    10.78.77.9         UG1         0        0    em1
10.111.128.0/24    10.78.77.9         UG1         0        0    em1
10.111.129.0/24    10.78.77.9         UG1         0        0    em1
10.111.130.0/24    10.78.77.9         UG1         0        0    em1
10.111.131.0/24    10.78.77.9         UG1         0        0    em1
10.111.132.0/24    10.78.77.9         UG1         0        0    em1
10.111.133.0/24    10.78.77.9         UG1         0        0    em1
10.111.134.0/24    10.78.77.9         UG1         0        0    em1
10.111.135.0/24    10.78.77.9         UG1         0        0    em1
10.111.136.0/24    10.78.77.9         UG1         0        0    em1
10.111.137.0/24    10.78.77.9         UG1         0        0    em1
10.111.138.0/24    10.78.77.9         UG1         0        0    em1
10.111.139.0/24    10.78.77.9         UG1         0        0    em1
10.111.140.0/24    10.78.77.9         UG1         0        0    em1
10.111.141.0/24    10.78.77.9         UG1         0        0    em1
10.111.142.0/24    10.78.77.9         UG1         0        0    em1
10.111.143.0/24    10.78.77.9         UG1         0        0    em1
10.111.144.0/24    10.78.77.9         UG1         0        0    em1
10.111.145.0/24    10.78.77.9         UG1         0        0    em1
10.112.0.0/20      10.78.77.9         UG1         0        0    em1
10.112.16.0/24     10.78.77.9         UG1         0        0    em1
10.112.68.0/24     10.78.77.9         UG1         0        0    em1
10.112.69.0/24     10.78.77.9         UG1         0        0    em1
10.112.70.0/24     10.78.77.9         UG1         0        0    em1
10.112.71.0/24     10.78.77.9         UG1         0        0    em1
10.112.72.0/24     10.78.77.9         UG1         0        0    em1
10.112.73.0/24     10.78.77.9         UG1         0        0    em1
10.112.74.0/24     10.78.77.9         UG1         0        0    em1
10.112.75.0/24     10.78.77.9         UG1         0        0    em1
10.112.76.0/24     10.78.77.9         UG1         0        0    em1
10.112.77.0/24     10.78.77.9         UG1         0        0    em1
10.112.78.0/24     10.78.77.9         UG1         0        0    em1
10.112.79.0/24     10.78.77.9         UG1         0        0    em1
10.112.80.0/24     10.78.77.9         UG1         0        0    em1
10.112.81.0/24     10.78.77.9         UG1         0        0    em1
10.112.82.0/24     10.78.77.9         UG1         0        0    em1
10.112.83.0/24     10.78.77.9         UG1         0        0    em1
10.112.84.0/24     10.78.77.9         UG1         0        0    em1
10.112.85.0/24     10.78.77.9         UG1         0        0    em1
10.112.86.0/24     10.78.77.9         UG1         0        0    em1
10.112.87.0/24     10.78.77.9         UG1         0        0    em1
10.112.88.0/24     10.78.77.9         UG1         0        0    em1
10.112.89.0/24     10.78.77.9         UG1         0        0    em1
10.112.90.0/24     10.78.77.9         UG1         0        0    em1
10.112.91.0/24     10.78.77.9         UG1         0        0    em1
80.90.176.128/30   217.119.16.94      UG1         0        0    em0
80.90.176.132/30   217.119.16.94      UG1         0        0    em0
80.90.176.136/30   217.119.16.94      UG1         0        0    em0
80.90.176.140/30   217.119.16.94      UG1         0        0    em0
80.90.176.148/30   217.119.16.94      UG1         0        0    em0
80.90.176.156/30   217.119.16.94      UG1         0        0    em0
80.90.176.172/30   217.119.16.94      UG1         0        0    em0
80.90.176.176/30   217.119.16.94      UG1         0        0    em0
80.90.176.196/30   217.119.16.94      UG1         0        0    em0
80.249.176.0/30    217.119.16.79      UG1         0        0    em0
80.249.176.4/30    217.119.16.79      UG1         0        0    em0
80.249.176.8/30    217.119.16.87      UG1         0        0    em0
80.249.176.12/30   217.119.16.76      UG1         0        0    em0
80.249.176.16/29   217.119.16.77      UG1         0        0    em0
80.249.176.28/30   217.119.16.83      UG1         0        0    em0
80.249.176.32/30   217.119.16.66      UG1         0        0    em0
80.249.176.36/30   217.119.16.66      UG1         0        0    em0
80.249.176.40/29   217.119.16.76      UG1         0        0    em0
80.249.176.48/30   217.119.16.80      UG1         0        0    em0
80.249.176.52/30   217.119.16.76      UG1         0        0    em0
80.249.176.56/30   217.119.16.76      UG1         0        0    em0
80.249.176.60/30   217.119.16.83      UG1         0        0    em0
80.249.176.64/30   217.119.16.72      UG1         0        0    em0
80.249.176.68/30   217.119.16.77      UG1         0        0    em0
80.249.176.72/30   217.119.16.83      UG1         0        0    em0
80.249.176.76/30   217.119.16.76      UG1         0        0    em0
80.249.176.84/30   217.119.16.76      UG1         0        0    em0
80.249.176.88/30   217.119.16.73      UG1         0        0    em0
80.249.176.92/30   217.119.16.68      UG1         0        0    em0
80.249.176.96/30   217.119.16.85      UG1         0        0    em0
80.249.176.100/30  217.119.16.72      UG1         0        0    em0
80.249.176.104/30  217.119.16.73      UG1         0        0    em0
80.249.176.108/30  217.119.16.87      UG1         0        0    em0
80.249.176.112/30  217.119.16.68      UG1         0        0    em0
80.249.176.116/30  217.119.16.83      UG1         0        0    em0
80.249.176.120/30  217.119.16.78      UG1         0        0    em0
80.249.176.128/30  217.119.16.87      UG1         0        0    em0
80.249.176.132/30  217.119.16.85      UG1         0        0    em0
80.249.176.140/30  217.119.16.66      UG1         0        0    em0
80.249.176.144/30  217.119.16.76      UG1         0        0    em0
80.249.176.148/30  217.119.16.80      UG1         0        0    em0
80.249.176.152/30  217.119.16.83      UG1         0        0    em0
80.249.176.156/30  217.119.16.66      UG1         0        0    em0
80.249.176.160/30  217.119.16.87      UG1         0        0    em0
80.249.176.164/30  217.119.16.85      UG1         0        0    em0
80.249.176.168/30  217.119.16.66      UG1         0        0    em0
80.249.176.172/30  217.119.16.66      UG1         0        0    em0
80.249.176.176/30  217.119.16.73      UG1         0        0    em0
80.249.176.180/30  217.119.16.77      UG1         0        0    em0
80.249.176.184/30  217.119.16.66      UG1         0        0    em0
80.249.176.188/30  217.119.16.78      UG1         0        0    em0
80.249.176.192/30  217.119.16.83      UG1         0        0    em0
80.249.176.196/30  217.119.16.79      UG1         0        0    em0
80.249.176.200/30  217.119.16.87      UG1         0        0    em0
80.249.176.204/30  217.119.16.83      UG1         0        0    em0
80.249.176.208/30  217.119.16.70      UG1         0        0    em0
80.249.176.212/30  217.119.16.66      UG1         0        0    em0
80.249.176.216/30  217.119.16.72      UG1         0        0    em0
80.249.176.220/30  217.119.16.83      UG1         0        0    em0
80.249.176.224/30  217.119.16.69      UG1         0        0    em0
80.249.176.228/30  217.119.16.76      UG1         0        0    em0
80.249.176.232/30  217.119.16.81      UG1         0        0    em0
80.249.176.236/30  217.119.16.70      UG1         0        0    em0
80.249.176.240/29  217.119.16.85      UG1         0        0    em0
80.249.176.248/29  217.119.16.76      UG1         0        0    em0
80.249.177.0/30    217.119.16.87      UG1         0        0    em0
80.249.177.4/30    217.119.16.72      UG1         0        0    em0
80.249.177.8/30    217.119.16.78      UG1         0        0    em0
80.249.177.12/30   217.119.16.83      UG1         0        0    em0
80.249.177.16/30   217.119.16.66      UG1         0        0    em0
80.249.177.20/30   217.119.16.66      UG1         0        0    em0
80.249.177.24/30   217.119.16.77      UG1         0        0    em0
80.249.177.28/30   217.119.16.66      UG1         0        0    em0
80.249.177.32/30   217.119.16.66      UG1         0        0    em0
80.249.177.36/30   217.119.16.89      UG1         0        0    em0
80.249.177.40/30   217.119.16.87      UG1         0        0    em0
80.249.177.44/30   217.119.16.70      UG1         0        0    em0
80.249.177.56/30   217.119.16.84      UG1         0        0    em0
80.249.177.60/30   217.119.16.73      UG1         0        0    em0
80.249.177.64/30   217.119.16.77      UG1         0        0    em0
80.249.177.68/30   217.119.16.77      UG1         0        0    em0
80.249.177.72/30   217.119.16.70      UG1         0        0    em0
80.249.177.76/30   217.119.16.73      UG1         0        0    em0
80.249.177.80/30   217.119.16.80      UG1         0        0    em0
80.249.177.84/30   217.119.16.83      UG1         0        0    em0
80.249.177.88/30   217.119.16.87      UG1         0        0    em0
80.249.177.92/30   217.119.16.66      UG1         0        0    em0
80.249.177.96/30   217.119.16.80      UG1         0        0    em0
80.249.177.104/30  217.119.16.70      UG1         0        0    em0
80.249.177.108/30  217.119.16.65      UG1         0        0    em0
80.249.177.112/30  217.119.16.80      UG1         0        0    em0
80.249.177.116/30  217.119.16.72      UG1         0        0    em0
80.249.177.120/30  217.119.16.87      UG1         0        0    em0
80.249.177.124/30  217.119.16.83      UG1         0        0    em0
80.249.177.128/30  217.119.16.78      UG1         0        0    em0
80.249.177.140/30  217.119.16.83      UG1         0        0    em0
80.249.177.144/30  217.119.16.68      UG1         0        0    em0
80.249.177.148/30  217.119.16.73      UG1         0        0    em0
80.249.177.152/29  217.119.16.77      UG1         0        0    em0
80.249.177.160/30  217.119.16.76      UG1         0        0    em0
80.249.177.164/30  217.119.16.77      UG1         0        0    em0
80.249.177.168/30  217.119.16.81      UG1         0        0    em0
80.249.177.172/30  217.119.16.68      UG1         0        0    em0
80.249.177.176/30  217.119.16.72      UG1         0        0    em0
80.249.177.192/29  217.119.16.87      UG1         0        0    em0
80.249.177.200/30  217.119.16.68      UG1         0        0    em0
80.249.177.204/30  217.119.16.74      UG1         0        0    em0
80.249.177.212/30  217.119.16.79      UG1         0        0    em0
80.249.177.216/30  217.119.16.68      UG1         0        0    em0
80.249.177.220/30  217.119.16.79      UG1         0        0    em0
80.249.177.224/30  217.119.16.77      UG1         0        0    em0
80.249.177.228/30  217.119.16.87      UG1         0        0    em0
80.249.177.232/30  217.119.16.73      UG1         0        0    em0
80.249.177.240/30  217.119.16.66      UG1         0        0    em0
80.249.177.244/30  217.119.16.73      UG1         0        0    em0
80.249.177.252/30  217.119.16.77      UG1         0        0    em0
80.249.178.0/30    217.119.16.72      UG1         0        0    em0
80.249.178.4/30    217.119.16.77      UG1         0        0    em0
80.249.178.16/30   217.119.16.68      UG1         0        0    em0
80.249.178.20/30   217.119.16.87      UG1         0        0    em0
80.249.178.24/30   217.119.16.76      UG1         0        0    em0
80.249.178.32/30   217.119.16.73      UG1         0        0    em0
80.249.178.36/30   217.119.16.83      UG1         0        0    em0
80.249.178.40/30   217.119.16.66      UG1         0        0    em0
80.249.178.44/30   217.119.16.68      UG1         0        0    em0
80.249.178.48/30   217.119.16.68      UG1         0        0    em0
80.249.178.52/30   217.119.16.83      UG1         0        0    em0
80.249.178.56/30   217.119.16.76      UG1         0        0    em0
80.249.178.60/30   217.119.16.66      UG1         0        0    em0
80.249.178.64/30   217.119.16.72      UG1         0        0    em0
80.249.178.68/30   217.119.16.68      UG1         0        0    em0
80.249.178.72/30   217.119.16.80      UG1         0        0    em0
80.249.178.76/30   217.119.16.66      UG1         0        0    em0
80.249.178.80/30   217.119.16.83      UG1         0        0    em0
80.249.178.84/30   217.119.16.70      UG1         0        0    em0
80.249.178.88/30   217.119.16.83      UG1         0        0    em0
80.249.178.92/30   217.119.16.70      UG1         0        0    em0
80.249.178.96/30   217.119.16.79      UG1         0        0    em0
80.249.178.100/30  217.119.16.87      UG1         0        0    em0
80.249.178.108/30  217.119.16.74      UG1         0        0    em0
80.249.178.116/30  217.119.16.77      UG1         0        0    em0
80.249.178.120/30  217.119.16.66      UG1         0        0    em0
80.249.178.124/30  217.119.16.76      UG1         0        0    em0
80.249.178.128/30  217.119.16.87      UG1         0        0    em0
80.249.178.132/30  217.119.16.87      UG1         0        0    em0
80.249.178.136/30  217.119.16.87      UG1         0        0    em0
80.249.178.140/30  217.119.16.66      UG1         0        0    em0
80.249.178.144/30  217.119.16.94      UG1         0        0    em0
80.249.178.148/30  217.119.16.76      UG1         0        0    em0
80.249.178.152/30  217.119.16.76      UG1         0        0    em0
80.249.178.156/30  217.119.16.76      UG1         0        0    em0
80.249.178.160/30  217.119.16.81      UG1         0        0    em0
80.249.178.164/30  217.119.16.77      UG1         0        0    em0
80.249.178.168/30  217.119.16.66      UG1         0        0    em0
80.249.178.176/30  217.119.16.68      UG1         0        0    em0
80.249.178.180/30  217.119.16.73      UG1         0        0    em0
80.249.178.184/30  217.119.16.73      UG1         0        0    em0
80.249.178.188/30  217.119.16.68      UG1         0        0    em0
80.249.178.192/29  217.119.16.77      UG1         0        0    em0
80.249.178.200/30  217.119.16.68      UG1         0        0    em0
80.249.178.204/30  217.119.16.68      UG1         0        0    em0
80.249.178.208/30  217.119.16.78      UG1         0        0    em0
80.249.178.216/30  217.119.16.85      UG1         0        0    em0
80.249.178.220/30  217.119.16.82      UG1         0        0    em0
80.249.178.224/30  217.119.16.82      UG1         0        0    em0
80.249.178.228/30  217.119.16.69      UG1         0        0    em0
80.249.178.232/30  217.119.16.82      UG1         0        0    em0
80.249.178.240/30  217.119.16.82      UG1         0        0    em0
80.249.178.244/30  217.119.16.72      UG1         0        0    em0
80.249.178.248/30  217.119.16.74      UG1         0        0    em0
80.249.178.252/30  217.119.16.68      UG1         0        0    em0
80.249.179.0/30    217.119.16.85      UG1         0        0    em0
80.249.179.4/30    217.119.16.70      UG1         0        0    em0
80.249.179.8/29    217.119.16.72      UG1         0        0    em0
80.249.179.16/30   217.119.16.77      UG1         0        0    em0
80.249.179.20/30   217.119.16.80      UG1         0        0    em0
80.249.179.24/30   217.119.16.66      UG1         0        0    em0
80.249.179.28/30   217.119.16.76      UG1         0        0    em0
80.249.179.32/29   217.119.16.77      UG1         0        0    em0
80.249.179.40/30   217.119.16.66      UG1         0        0    em0
80.249.179.44/30   217.119.16.66      UG1         0        0    em0
80.249.179.48/30   217.119.16.70      UG1         0        0    em0
80.249.179.52/30   217.119.16.72      UG1         0        0    em0
80.249.179.56/30   217.119.16.66      UG1         0        0    em0
80.249.179.60/30   217.119.16.68      UG1         0        0    em0
80.249.179.64/30   217.119.16.73      UG1         0        0    em0
80.249.179.68/30   217.119.16.70      UG1         0        0    em0
80.249.179.72/30   217.119.16.85      UG1         0        0    em0
80.249.179.76/30   217.119.16.66      UG1         0        0    em0
80.249.179.80/30   217.119.16.82      UG1         0        0    em0
80.249.179.84/30   217.119.16.73      UG1         0        0    em0
80.249.179.88/30   217.119.16.87      UG1         0        0    em0
80.249.179.92/30   217.119.16.79      UG1         0        0    em0
80.249.179.96/30   217.119.16.70      UG1         0        0    em0
80.249.179.100/30  217.119.16.68      UG1         0        0    em0
80.249.179.104/30  217.119.16.74      UG1         0        0    em0
80.249.179.108/30  217.119.16.80      UG1         0        0    em0
80.249.179.112/30  217.119.16.66      UG1         0        0    em0
80.249.179.116/30  217.119.16.87      UG1         0        0    em0
80.249.179.124/30  217.119.16.77      UG1         0        0    em0
80.249.179.128/29  217.119.16.77      UG1         0        0    em0
80.249.179.136/30  217.119.16.82      UG1         0        0    em0
80.249.179.140/30  217.119.16.68      UG1         0        0    em0
80.249.179.144/30  217.119.16.82      UG1         0        0    em0
80.249.179.148/30  217.119.16.80      UG1         0        0    em0
80.249.179.152/30  217.119.16.87      UG1         0        0    em0
80.249.179.160/30  217.119.16.80      UG1         0        0    em0
80.249.179.168/30  217.119.16.76      UG1         0        0    em0
80.249.179.172/30  217.119.16.72      UG1         0        0    em0
80.249.179.176/29  217.119.16.68      UG1         0        0    em0
80.249
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-05-02 22:56:12 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-net

Over to maintainer(s).
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:29 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 3 Andriy Voskoboinyk freebsd_committer 2019-02-16 14:20:23 UTC

*** This bug has been marked as a duplicate of bug 133969 ***